HP-UX OpenSSL Unspecified Local Denial Of Service Vulnerability

Bugtraq ID: 26093
Class: Unknown
CVE: CVE-2007-5536
Remote: No
Local: Yes
Published: Oct 16 2007 12:00AM
Updated: Oct 31 2007 07:36PM
Credit: The vendor disclosed this issue.
Vulnerable: HP HP-UX 11.23
HP HP-UX 11.11
HP HP-UX 11.31
Avaya Proactive Contact 0
Avaya Predictive Dialer (PDS) APC 3.0
Avaya Predictive Dialer 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus